/* responsive-to-screen-width.css */
* {
    box-sizing: border-box;
}

html {
    padding:0px 0px 0px 0px;
}

.rtsw-cont {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
    justify-content:space-evenly;
    scroll-behavior: smooth;
}

.rtsw {
    background-repeat: no-repeat;
    background-size: cover;
    width: 99%;
    height: 120px;
    max-height: 46vh;
    align-self: center;
    margin-bottom: 14px;
    overflow: hidden;
    background-position: center;
} .fit-ht { height: fit-content; max-height: fit-content; } .h-1 { height: 100px; } .h-12 { height: 120px; } .h-14 { height: 140px; } .h-16 { height: 160px; } .h-18 { height: 180px; } .h-2 { height: 200px; }

.s-2 {
    width: 48%;
}

.s-3 {
    width: 31%;
}

.s-4 {
    width: 24%;
}

@media only screen and (min-width: 600px) {
    .m-h-1 { height: 100px; } .m-h-12 { height: 120px; } .m-h-14 { height: 140px; } .m-h-16 { height: 160px; } .m-h-18 { height: 180px; } .m-h-2 { height: 200px; }
    .m-2 {
        width: 48%;
    }
    
    .m-3 {
        width: 31%;
    }
    
    .m-4 {
        width: 24%;
    }
    .m-5 {
        width: 19%;
    }
    .m-6 {
        width: 16%;
    }
}
  
@media only screen and (min-width: 1000px) {
    .l-h-1 { height: 100px; } .l-h-12 { height: 120px; } .l-h-14 { height: 140px; } .l-h-16 { height: 160px; } .l-h-18 { height: 180px; } .l-h-2 { height: 200px; }
    .l-2 {
        width: 48%;
    }
    .l-3 {
        width: 31%;
    }  
    .l-4 {
        width: 24%;
    }
    .l-5 {
        width: 19%;
    }
    .l-6 {
        width: 16%;
    }
    .l-7 {
        width: 13.5%;
    }
}

.bg-filter {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(150, 150, 200, 0.3);
    width: 100%;
    height: 100%;
}

.bg-filter-Insider {
    width: 100%;
    text-align: center;
    margin: auto;
    font-size: large;
    background-color: rgba(0,0,0,0.4);
    color: white;
}
